import o from "./_baseSlice.js";
import u from "./toInteger.js";
function n(t, e, f) {
  var r = t == null ? 0 : t.length;
  return r ? (e = e === void 0 ? 1 : u(e), o(t, e < 0 ? 0 : e, r)) : [];
}
export {
  n as default
};
